:markdown
  ## Requirements

  - Must have experience with Netsuite
  - Proficient with Excel and Google Sheets
  - International experience is a plus
  - Self-starter with the ability to work remotely and independently and interact with various teams when needed.
  - You share our [values](/handbook/values/), and work in accordance with those values.
  - Successful completion of a background check -- see the [GitLab Code of Business Conduct and Ethics](https://ir.gitlab.com/static-files/7d8c7eb3-cb17-4d68-a607-1b7a1fa1c95d).
